@charset "utf-8";

.leaflet-popup-content {width:500px !important;}
.leaflet-popup-content{ max-width:600px !important; font-size:17px; line-height:1.25;}
.leaflet-popup-content h3{text-align:center; font-size:20px; margin-top:5px; margin-bottom:5px;}
.leaflet-popup-content
.leaflet-popup-content p {margin-top:5px; margin-bottom:5px;}
.store_map .product-box{background-color:#FFFFFF;}
.store_intro{width:100%; border-bottom:1px #eeeeee solid; border-top:1px #eeeeee solid;}
@media (max-width: 525px) {
.leaflet-popup-content {width:480px !important;}
}
@media (max-width: 478px) {
.leaflet-popup-content {width:420px !important;}
}
@media (max-width: 425px) {
.leaflet-popup-content {width:360px !important;}
}
@media (max-width: 375px) {
.leaflet-popup-content {width:325px !important;}
}
@media (max-width: 325px) {
.leaflet-popup-content {width:280px !important;}
}